version: 1.54.0
files:
  - url: TheiaIDE-1.54.0-mac.zip
    sha512: m+7ilRYByXmVRHgLOT2BL+MCL/wGWWk/3pG741CLVJr+SgtdzE0viZYCKPCGcQNt1zAkJH/qTJfXOdmlbZ6CrQ==
    size: 310575912
  - url: TheiaIDE.dmg
    sha512: OOTnWiPqNtHR9ciUuk76BtLb5wvlWgQAfc3uuj1+ghgiHG3+vwLxuJyW6XI/XH+d5Ewd2mP1BWRTJmEy1cunoQ==
    size: 317182527
path: TheiaIDE-1.54.0-mac.zip
sha512: m+7ilRYByXmVRHgLOT2BL+MCL/wGWWk/3pG741CLVJr+SgtdzE0viZYCKPCGcQNt1zAkJH/qTJfXOdmlbZ6CrQ==
releaseDate: '2024-09-27T13:32:22.660Z'
